h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
html, body { min-height: 100% } 
#table_6b17700 th {  } 
#table_6b17700 td {  } 
body { background-color:#FFFFFF; background-image: url(rc_images/andromeda_3009853_1920_1200x799.jpg); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_2a339f2b { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px; width:85%; min-height:140px; background-color:rgba(160, 160, 160, 0.698039);  }
#container_2a339f2b_padding { margin: 10px; display: block;  }
#heading_15a33824 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_15a33824_padding { margin: 5px; display: block;  }
.textstyle2 { text-align:center;display: block }
.textstyle3 { font-size:32pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle4 { text-align:left;display: block }
#heading_29ff8707 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_29ff8707_padding { margin: 5px; display: block;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle6 { text-align:left; }
#heading_1452d9e0 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#table_6b17700 { vertical-align: bottom; position:relative; display: inline-table; margin:5px; width:85%; height:100%; background:none; table-layout: fixed;  }
#cell_689f80d7 {  }
#button_2a09dd78 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_2a09dd78_padding { margin: 5px; display: block;  }
.textstyle7 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#button_35472897 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_35472897_padding { margin: 5px; display: block;  }
#button_1f0d865d { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_1f0d865d_padding { margin: 5px; display: block;  }
#button_4eccecbb { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_4eccecbb_padding { margin: 5px; display: block;  }
#button_76619b20 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_76619b20_padding { margin: 5px; display: block;  }
#button_6e1fcfeb { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_6e1fcfeb_padding { margin: 5px; display: block;  }
#button_7edcecd1 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_7edcecd1_padding { margin: 5px; display: block;  }
#button_382cf621 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:20px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_382cf621_padding { margin: 5px; display: block;  }
.textstyle8 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#cell_480d86af {  }
#heading_65b6876 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#80FF00;  }
#heading_65b6876_padding { margin: 5px; display: block;  }
.textstyle9 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_63815ec2 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; min-height:150px; background-color:#FFFFFF;  }
#container_63815ec2_padding { margin: 10px; display: block;  }
#img_30423cf1 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_50665f78 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_7f2270f6 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_3c038a2f { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_29f57314 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_4e311527 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_1650d860 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_327d3906 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_7ba27837 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_5d6e81b2 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_2eed02a4 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_3277e864 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
@media only screen and (max-width: 1030px)
{
		#heading_15a33824 * span { font-size:26pt;  }
}
@media only screen and (max-width: 920px)
{
		#heading_29ff8707 * span { font-size:10pt;  }
		#heading_1452d9e0 * span { font-size:10pt;  }
}
@media only screen and (max-width: 860px)
{
		#heading_15a33824 * span { font-size:20pt;  }
		#heading_29ff8707 * span { font-size:10pt;  }
		#heading_1452d9e0 * span { font-size:10pt;  }
		#heading_65b6876 * span { font-size:14pt;  }
}
@media only screen and (max-width: 700px)
{
		#button_2a09dd78 * span { font-size:12pt;  }
		#button_35472897 * span { font-size:12pt;  }
		#button_1f0d865d * span { font-size:12pt;  }
		#button_4eccecbb * span { font-size:12pt;  }
		#button_76619b20 * span { font-size:12pt;  }
		#button_6e1fcfeb * span { font-size:12pt;  }
		#button_7edcecd1 * span { font-size:12pt;  }
}
@media only screen and (max-width: 560px)
{
		#container_63815ec2 * span { font-size:7pt;  }
}
@media only screen and (max-width: 450px)
{
		#button_2a09dd78 * span { font-size:8pt;  }
		#button_35472897 * span { font-size:8pt;  }
		#button_1f0d865d * span { font-size:8pt;  }
		#button_4eccecbb * span { font-size:8pt;  }
		#button_76619b20 * span { font-size:8pt;  }
		#button_6e1fcfeb * span { font-size:8pt;  }
		#button_7edcecd1 * span { font-size:8pt;  }
		#button_382cf621 * span { font-size:8pt;  }
}
@media only screen and (max-width: 330px)
{
		#button_76619b20 * span { font-size:8pt;  }
}
